body {background-color: #FFFFFF; margin: 0px; padding: 0px;}
body, td, p {font-size: 13px; font-family: 'trebuchet ms', Verdana, Arial, Sans-serif; color: #FFFFFF;}
input, select, textarea {font-size: 10px; font-family: Verdana, Arial, Sans-serif; color: #666666; background-color: #F9F9F9; border: 1px solid #CCCCCC;}
table {border: 0px}
h1, h2, h3, h4, h5, h6 {padding: 0px; line-height: 18px; margin: 0px;}

/* --     layout    -- */
.bodytable {border-left: 2px solid #A4D530;}
.maincolour {background-color: #A4D530;}
.block1 {background-color: #452A09;}
.block2 {background-color: #9A8367;}
.block3 {background-color: #A4D530;}
.bottomcolour {background-color: #A4D530;}
.logo {padding: 0px;}
.bottom {vertical-align: bottom; padding: 0px 10px 0px 10px;}

.menucell {padding: 70px 20px 105px 20px; vertical-align: top; text-align: right; background-color: #504D2C;}
.menu {font-size: 12px; color: #FFFFFF; text-decoration: none; white-space: nowrap;}
A.menu:link {font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: 17px;}
A.menu:visited {font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: 17px;}
A.menu:hover {font-size: 12px; color: #A4D530; text-decoration: none; line-height: 17px;}

.contentcell {padding: 26px 26px 40px 20px; vertical-align: top; background-color: #A4D530;}
#photo {margin: 0px 0px 15px 15px;}
.searches {vertical-align: top; padding: 70px 8px 26px 4px;}

.footer {font-size: 10px; color: #999999;}
.credits {font-size: 10px; color: #999999; text-align: right;}
A.credits:link {font-size: 10px; color: #999999; text-decoration: none;}
A.credits:visited {font-size: 10px; color: #999999; text-decoration: none;}
A.credits:hover {font-size: 10px; color: #CC0000; text-decoration: none;}


/* --     text styles    -- */
.error {font-weight: bold; color: #E1DFCC;}
.header1 {font-size: 22px; background-color: #A4D530;}
.subheader1 {font-size: 18px; background-color: #A4D530;}
.header2 {font-weight: bold; font-size: 20px; background-color: #A4D530;}
.subheader2 {font-size: 16px; background-color: #A4D530;}
.details {font-size: 10px; color: #FFFFFF; background-color: #A4D530;}
.ColorText {color: #CC0000; background-color: #A4D530;}
.new {font-weight: bold; font-size: 9px; color: #CC0000; background-color: #FFFFFF; padding: 3px;}
.feature {font-weight: bold; font-size: 9px; color: #CC0000; background-color: #FFFFFF; padding: 3px;}

/* --     text links     -- */
a:link {color: #FFFFFF; text-decoration: underline;}
a:visited {color: #FFFFFF; text-decoration: underline;}
a:hover {color: #E1DFCC; text-decoration: underline;}

/* -- forms -- */
#listcontainer, #menu, #nested1 {background-color: #9A8367; border-top: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;}
#listcontainer td, #nested1 td {background-color: #9A8367; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFFFFF; color: #FFFFFF;}
#listcontainer td.dark, #nested1 td.dark {background-color: #FFFFFF; color: #A4D530;}
#listcontainer td.divide, #nested1 td.divide {border-right: 1px solid #FFFFFF;}
#listcontainer2, #menu, #nested1 {background-color: #9A8367; border-top: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;}
#listcontainer2 td, #nested1 td {background-color: #9A8367; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFFFFF; color: #FFFFFF;}
#listcontainer2 td.dark, #nested1 td.dark {background-color: #FFFFFF; color: #A4D530;}
#listcontainer2 td.divide, #nested1 td.divide {border-right: 1px solid #FFFFFF;}
.dark {background-color: #FFFFFF;}

/* --     shopping cart process     -- */
.cartprocess {background-color: #9A8367; color: #FFFFFF; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px; border: 1px solid #452A09;}
.cartprocesson {border: 1px solid #452A09; background-color: #FFFFFF; color: #A4D530; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px;}
.cartlabels {font-weight: bold; color: #E1DFCC;}
.cartlabelson {font-weight: bold; color: #FFFFFF;}
.cartlinks {border: 1px solid #452A09; background-color: #FFFFFF; color: #A4D530; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:link {border: 1px solid #452A09; background-color: #FFFFFF; color: #A4D530; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:visited {border: 1px solid #452A09; background-color: #FFFFFF; color: #A4D530; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:hover {border: 1px solid #452A09; background-color: #9A8367; color: #FFFFFF; font-size: 16px; padding: 5px; text-decoration: none;}

/* -- general elements across all templates -- */
.formdetails {font-size: 10px; color: #FFFFFF;}

.formheaders {font-weight: bold; text-decoration: none; color: #FFFFFF;}
A.formheaders:link {font-weight: bold; text-decoration: none; color: #FFFFFF;}
A.formheaders:visited {font-weight: bold; text-decoration: none; color: #FFFFFF;}
A.formheaders:hover {font-weight: bold; text-decoration: underline; color: #E1DFCC;}

.pagingdetails {text-decoration: none; color: #FFFFFF;}
A.pagingdetails:link {color: #FFFFFF; text-decoration: none;}
A.pagingdetails:visited {color: #FFFFFF; text-decoration: none;}
A.pagingdetails:hover {color: #E1DFCC; text-decoration: none;}

.backtosearch {color: #FFFFFF; text-decoration: none; white-space: nowrap;}
A.backtosearch:link {color: #FFFFFF; text-decoration: none; white-space: nowrap;}
A.backtosearch:visited {color: #FFFFFF; text-decoration: none; white-space: nowrap;}
A.backtosearch:hover {color: #E1DFCC; text-decoration: none; white-space: nowrap;}